{% load static %}
<html>
<head>
	<title>Rafidan University Subject</title>

	<!-- file CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link href='https://fonts.googleapis.com/css?family=Bree Serif' rel='stylesheet'>
	<link rel="stylesheet" href="{% static 'style.css' %}">

	<!-- JS, Popper.js, and jQuery -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>

<body class="overflow-hidden">
	
	<section class="sct7">
		<div class="row">
			<div class="col-md-12">
				<a href="{% url 'homepage:home' %}" style="text-decoration:none;color:white; ">
					<i class="fa fa-home font-sct3 font-white hover" style="float:right;" ></i>
				</a>
			</div>
		</div>
		<div class="container">
			<div class="row">
				<div class="col-md-12 ">
					<h1 class="font-white " style="text-align: center; padding-bottom: 1em;">My Schedule</h1>
				</div>
			</div>
            <div class="row">
                <div class="col-md-6" style="text-align: left;">
                    <form action='' method="POST">
						{% csrf_token %}
						<div class=" font-white ">
						{{ form }}
						</div>
                        <div class="centre-items" style="margin-top: 50px; text-align: center;">
                            <input type="submit" class="btn btn-primary " value="Add Schedule" style="margin-bottom: 150px;">
                        </div>
                    </form>
                </div>
                <div class="col-md-6" id="tulisan">
                    <table class="table font-white">
                        <thead style="text-align: center;">
                            <tr>
                            <th scope="col">Mata Kuliah</th>
                            <th scope="col">Dosen</th>
                            <th scope="col">SKS</th>
                            <th scope="col">Tahun</th>
                            <th scope="col">Kelas</th>
                            <th scope="col">Delete</th>
                            </tr>
                        </thead>
                        <tbody style="text-align: center;">
                            {% for mat in matakuliah %}
                                <tr>
                                <th scope="row">{{mat.mata_kuliah}}</th>
                                <td>{{mat.dosen}}</td>
                                <td>{{mat.sks}}</td>
                                <td>{{mat.tahun}}</td>
                                <td>{{mat.kelas}}</td>
                                <td>
									<a href="{% url 'homepage:delete' pk=mat.pk %}">
									<button class="btn btn-icon btn-danger"><i class="fa fa-trash"></i></button></a>
								</td>
                                </tr>
                            {% endfor %}
                        </tbody>
                    </table>
				</div>
			</div>
        </div>
	</section>

</body>
</html>